

* {
   font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: inherit;
    /*line-height: inherit;*/
    text-align: inherit;
    color: inherit;
    text-decoration: none;
    list-style: none; /**/
    list-style: bullet ;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box; 
}

p {
  font-family: DunbarTextRegular , AdobeBlank;
}

html {
    font-size: 100%;
}

body {
/*    font-family: Verdana, sans-serif; */
    font-family: AdobeBlank, Georgia, serif;

    font-size: .875em;
    line-height: 1;
  margin-top: 0;
    text-align: left;
    color: #000;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    
    font-kerning: normal;
    -moz-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
    font-feature-settings: "kern";
}

section:focus, figure:focus {
  outline:0;
}


/*for testing, puts red line around all elements*/
/*
* {
    border:1px solid red;
}  */


.hidden {
    display: none;
}

.center, a.center {
  display:table;
  display:block;
  margin-left:auto;
  margin-right:auto;
}



ol li {
  list-style-type: decimal;
  margin-bottom: 2em;
}

ol li ul li, #wrap ol li ul li {
   list-style-type: none;
   margin-left:1rem;
   margin-bottom:0em;

}

ol li ul {
margin-bottom:2em;

}

.footnotes ol { 
    counter-reset: item;
    list-style-type: none;
}
.footnotes li { display: block; }
.footnotes ol>li:before { 
    content: counter(item) ") "; 
    counter-increment: item 
    
}


ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -1ch;
}
ul.dashed > li:before {
  content: "—";
  text-indent: -1ch;
}


button {
  background-color:inherit;
}

.button {

  display: flex;
  overflow: hidden;
/*
  margin: 10px; */
  padding: 12px 12px;

  cursor: pointer;
  user-select: none;
  transition: all 60ms ease-in-out;
  text-align: center;
  white-space: nowrap;
  text-decoration: none !important;
  text-transform: none;
  text-transform: capitalize;

  /* color: blue; 
  border: 4px solid #fff;*/
  border: 4px solid #000;
  /* border-radius: 4px; */
  border-radius: 12px;

 

  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
 
  justify-content: center;
  align-items: center;
  flex: 0 0 160px;


}


.button {
    font-family:DunbarTextBold, AdobeBlank;
    font-size:1.3rem;
    font-size:1.5rem;

    line-height:1.2em;
    max-width:30em;
        max-width:20em;
        max-width:100%;

  color: #fff;
  color:#000;
 /* background-color: blue; */

 background-color:inherit;
}

.buy {
  margin-top:3rem;
  margin-bottom:6rem;
    margin-bottom:8rem;
}

.overview {
  margin-bottom:1rem;
  margin-top:1rem;
}

p + p {
    margin-top: 1em;
}

/*to fix anchors*/
/* 
section.anchor{
display: block; position: relative; top: 100px;;
} */

.anchor:before {
  content:"";
  display:block;
  width: 0;
  height:7rem; /* fixed header height*/
  margin:-7rem 0 0; /* negative fixed header height */

  height:3rem; /* fixed header height*/
  margin:-3rem 0 0; /* negative fixed header height */

}

/*.research a, #wrap a */
p a {
/*color:red;*/
border-bottom:2px solid #F15639; /*20s orange*/ 

}

#wrap a.image {
/*color:red;*/
border-bottom:0px ;

}





a.anchor, #wrap a.anchor  {
  border-bottom:0;

}




/*1280px is the width of the header and footer images*/






.breakpoint_indicator::before { /* BREAKPOINT INDICATOR */
    content: 'XXS';
}
.breakpoint_indicator { /* BREAKPOINT INDICATOR */
    display: inline-block;
    font-family: Verdana , AdobeBlank;
    font-size: 9px;
    position: fixed;
    top: 0;
    left: 0;
    padding: .5em;
    margin: 0;
    color: rgba(0,0,0, 0.5);
    z-index: 9999999999;

 /* */ display:none;  

}

.theme_switcher { /* BREAKPOINT INDICATOR */
    display: inline-block;
    position: fixed;
    top: 1;
    left: 0;
    padding: .5em;
    margin: 0;
    z-index: 9999999999;



}
.theme_switcher button  {
font-size:.7rem;
padding:3px;
background-color: inherit;
border:1px solid;

}

button:focus {
  display:none;
}

.theme_switcher{
  font-size:.7rem;
}


html {
    font-family: sans-serif, AdobeBlank;
    padding: 1em;
    padding: 0em;
    font-size:100%;
}

body {
    font-size:1em; 
    line-height:1.2em;

/*
   font-family: DunbarTextRegular, Verdana, sans-serif; */

   font-family: DunbarTextRegular, AdobeBlank, sans-serif;
   font-style: normal;
   font-weight: normal;
   /*
    background-color: #fdefd7;
    background-color:blue; */
     background-color:#fff;
    font-size:1.2em;
    line-height:1.1em;
    text-rendering:optimizeLegibility;
    text-align:left;
}

strong {
     font-family: DunbarTextBold, AdobeBlank;
}

p { margin: 0 0 0 0; 
max-width: 75ch; 

}

/*

.banner, .full-width {max-width:100%;}

.center {text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.banner-container {
    max-width:1280px;
}

*/




/* styles for header */
#header-wrap {
    position: fixed;
    _position:absolute;
    top:0;
     _top:expression(eval(document.body.scrollTop));

    z-index: 100;  /**/

  /* height: 210px;  difference of 15px from #wrap*/

height:6rem;

height:2rem;



    top: 0;
    width: 100%;


     

    padding-top:1em;
    padding-top:0;

    padding-left:1em;
    padding-left:0;
    /*min-width:900px;*/

  /*  border-bottom: 2px solid #E6E7E8; */
 
   /*overflow: hidden; */

   height:auto;


    }
 

body, #header-wrap, #header{
    /*background-color: Blue; */
    background-color: #ecedee; /**/
    background-color: #ff0d7a; /*Rubine Red*/
     background-color: #f05539; /*Orange*/
    background-color: #fce7c1; /*Tan*/
    background-color:#fff;

    background-color:blue;
      background-color:#fff;
       background-color:gray;



}


#wrap { 
  /* max-width: 900px; */
 /* margin: 335px auto; difference of 15px from #header-wrap*/
     max-width: 1280px;
    max-width: 800px;
     margin: 0 auto;
     margin-top:2rem;
    padding-left:15px;
    padding-right:15px;

    /*type color white*/
    color:#fff;
  color:#000;
}


#header{
    max-width: 1280px;
     margin: 0 auto;
     padding-top:.5rem;
     padding-bottom:.5rem;
  /*   border-bottom: 2px solid #E6E7E8; */
     padding-left:.5rem;

}




.banner {
   /* font-size:3.8em; */
   /* font-size:3.9em;*/
/*    font-size:4.5rem;

    font-size:1rem;

    line-height: 1.2em;
    float:left;
    padding-right:.25em;
    padding-right:.5em;

    padding-top:.2em;


    line-height: 1em;*/
    /*
    margin-bottom:-.1em;
    */

    color:blue;
     color: #f05539; /*Orange*/
     color:#ED1E24; /*Bright Red*/

     color:#16BECD; /*Aqua*/
}


ul#nav {
    padding-left:.4em;
    padding-left:.2em;
    
}

ul#nav  > li {
    display: inline-block;
}


#nav li {
    font-size: 1rem;
    line-height: 1.2em;/**/
   /* padding-right:10px; 
    padding-right:.5em;*/
    padding-right:.25em;


color:#fff;

}

.overview {
    font-size:2.42em;
    line-height: 1em;
}



figure.overview {
    margin-bottom:.5em;
    margin-top:.3em;
    max-width: 12ch;
}

.orange {
    color: #f05539; /*Orange*/
}

h2 {
     font-family:DunbarTallRegular, AdobeBlank;
}

h2 {
    font-size:1.8em;
    line-height: 1.2em;
    margin-bottom:1em;
}


h3 {
    font-size:1.2em;
    line-height: 1.2em;

    max-width:20ch;
    margin-top:2em;
}

h2 + p, p + h2, figure + p {
    margin-top:1em;
}

section{
    margin-bottom:2em;
}

.margin-bottom {
    margin-bottom:1em;
}

figcaption {
  font-size:.7rem;
  line-height:1.2em;
  font-family:DunbarTextMedium , AdobeBlank;
}


  /* basic figure settings for entire site  */
figure {

     font-size:1.5rem;
    line-height:1.2em; 
     
}

/* feature start */

.features figure {
  line-height:1.3em;


  /* letter-spacing: 2px;
 letter-spacing: .3ch;*/
 letter-spacing: .2ch;  

  /*  max-width:40em; */
     max-width:50ch;

}

.features figcaption, .languages {
 /* font-size: .7rem; */
  font-size: .8rem;
  max-width: 40rem;
}

.languages{ 
  /* line-height: 1.4em; */
    line-height: 1.5em;

}

.features section {
     margin-bottom:6rem;
}






.features figcaption  {
    margin-top:2em;
    font-family:DunbarTextMedium, AdobeBlank;
    font-size:.7rem;
    line-height:1rem;

}

/* feature end */

.specimen figure {
  margin-bottom:.5rem;
}

.specimen figcaption {
  font-size:.7rem;
   text-transform: capitalize; 
/*
    margin-bottom:.8em; */

    z-index: 1;
    position:relative;

    /* display: inline; */
    color:blue;
    background-color: #74FAD4; /*00fff*/
    background-color: rgba(116, 250, 212, .5);

    box-shadow: .2em 0em 0 #74FAD4, -.1em 0 0 #74FAD4 ;

    box-shadow: .2em 0em 0 rgba(116, 250, 212, .5), -.1em 0 0 rgba(116, 250, 212, .5) ;

    padding: 0em 0em;
    box-decoration-break: clone;


display:table;
margin-top:0;
margin-bottom:2rem;
}

.specimen figure {
 /* margin-bottom:-.2em; */
  margin-bottom:-.1em;


}

.specimen figcaption {
  margin-bottom:1rem;
}


.uc {
  text-transform: uppercase;
}

.title-case {
  text-transform: capitalize; 
}

.lc {
  text-transform: lowercase; 
}

.red {
    color:red;
}


.caption {
    font-family:DunbarTextRegular, AdobeBlank;
    font-size:.8em;
    line-height:1.6em;
}

p {
    font-size:1.0rem;
    line-height:1.5em;

       max-width:60ch;



}


section+section {
 /*  margin-bottom:4em;
  margin-bottom:14em; */
  margin-bottom:7rem;

}/**/

section.research {

background-color: #fff;
/* border:15px solid #fff; */


padding-left:1rem;
padding-right:1rem;


}

section.research {
  color:#000;
  font-family:DunbarTextMedium, AdobeBlank;
 font-family:DunbarTextRegular, AdobeBlank;

display:block;
margin-left:auto;
margin-right:auto;

padding-bottom:3rem;

}

/*align images center*/
.research figure{
/*     max-width:25em;

   max-width:50em;  */
 max-width:100%;

   display:block;  
   margin-left:auto;
    margin-right:auto;
    margin-bottom:2rem;
}/**/


.research img {
 /* max-width:100%; */
 width:100%;
 margin-top:1rem;
}




.research figcaption {
  margin:0;
  font-size:.8rem;
  line-height: 1.2em
}
.research figcaption + p {
margin-top:2em;
}

.research img +p{
margin-top:2em;
}



.research p {
/*
font-size:1.1rem;
font-size:1rem; */
font-size:.9rem;

/*
line-height:1.5em; */
line-height:1.6em;
max-width:60ch;


}

.research li {
  font-size:.9rem;
}

.research img a {
  border-bottom:0;
  text-decoration: none;
}


.char-name {
  font-family: DunbarTextBold, AdobeBlank;
}

.specimen img {
      max-width:100%;

}




#wrap li {
  margin-bottom:1.2em;
}

#nav li {
    margin-bottom:0;
}

#nav {
  font-family:DunbarTextMedium, AdobeBlank;
}

#nav .banner {
  font-family:DunbarTextExtraBold, AdobeBlank;


}

.note {
  color:#EC008C;
  /*display:none; */
}

#buy-text{ 
    display:none;
}
#buy-icon{ 
    display:inline-block;
}




/* Media Queries Start */


@media (min-width: 20em) {
    .breakpoint_indicator::before {content: 'XS';}
}
@media (min-width: 30em) {
    .breakpoint_indicator::before {content: 'S';}

#buy-text{ 
    display:inline-block;
}
#buy-icon{ 
    display:none;
}


/*
   .banner {
    font-size:5.9em;
    }

#nav li {
    font-size: 1.7rem;
}


#header-wrap {
height:9rem;
}

#wrap {
  margin-top:9rem;  
}
.anchor:before {
  content:"";
  display:block;
  width: 0;
  height:10rem; 
  margin:-10rem 0 0; 
}
*/

}

@media (min-width: 48em) {
 .breakpoint_indicator::before {content: 'M';}
 



/*make banner and nav smaller

   .banner {
    font-size:7.1em;

    }


#nav li {
    font-size: 2.0rem;
}



#header-wrap {
height:10.4rem;
}

#wrap {
  margin-top:10.4rem;  
}
.anchor:before {
  content:"";
  display:block;
  width: 0;
  height:11.4rem; 
 margin:-11.4rem 0 0; 

} */



    h3, h2 {
        font-family:DunbarLowBook, AdobeBlank;        
    }
    h2 {
        font-size:3.3rem;
    }
    h3 {
        font-size:2.7rem;
        font-size:2.4rem;
        font-size:2.2rem;
    }

    p {
        font-size:1.2rem;
        line-height:1.5em;
        max-width:50ch;
    }

.footer p{
  max-width:60ch;

}

section.research {
  padding-left:4rem;
padding-right:2rem;
}

    .research p {
    font-size:1.4rem;
        font-size:1.1rem;
        font-size:1.0rem;

        font-size:0.9rem;

  
    line-height:1.5em;
      line-height:1.6em;

 


} /**/


.research figure img {
  /* max-width:25em; */


   width:100%;


}

.research figure{



  max-width:80%;

   display:block;  
   display:table;


   margin-left:auto;
    margin-right:auto;
}/**/

/*align images left*/
.research figure{
     margin-left:0px;
    margin-right:0px;

}



    #wrap, #header {
       /* padding-left:10%;
        background-color:blue; */
    }

}



@media (min-width: 66em) {
.breakpoint_indicator::before {content: 'L';}




/*
   .banner {
    font-size:8.7em;
    }

    #nav li {
    font-size: 2.4rem;
    }

    #nav li {
        padding-right:20px;

    }

#header-wrap {
height:13rem;
}

#wrap {
  margin-top:13rem;  
}

.anchor:before {
  content:"";
  display:block;
  width: 0;
  height:14rem; /* fixed header height +1*/
 /* margin:-14rem 0 0; /* negative fixed header height +1 */
/*
}


*/

}

@media (min-width: 80em) {
    .breakpoint_indicator::before {content: 'XL';}
   
 

}


@media (min-width: 96em) {
    .breakpoint_indicator::before {content: 'XXL';}
    /*body {zoom: 115%} */



}
@media (min-width: 125em) {
    .breakpoint_indicator::before {content: 'XXXL';}
 /*body {zoom: 150%} */

}


/* Media Queries end */


